<?php
defined('BASEPATH') OR exit('No direct script access allowed');

$hook['post_controller_constructor'][] = array(
    'class'    => 'Az_access_time',
    'function' => 'check',
    'filename' => 'Az_access_time.php',
    'filepath' => 'hooks',
    'params'   => array(),
);

$hook['post_controller_constructor'][] = array(
    'class'    => 'Az_device_refresh',
    'function' => 'refresh',
    'filename' => 'Az_device_refresh.php',
    'filepath' => 'hooks',
    'params'   => array(),
);